package com.pcloud.common.core.enums;

/**
 * @描述：代办事务类型
 * @作者：zhuyajie
 * @创建时间：10:54 2018/10/31
 * @版本：1.0
 */
public enum BacklogTypeEnum {
    /**
     * 应用
     */
    APP("APP"),

    /**
     * 作品
     */
    PRODUCT("PRODUCT");

    private String value;

    public String getValue() {
        return value;
    }

    BacklogTypeEnum(String value) {
        this.value = value;
    }
}
